Instalar Whatsapp en Iphone 3

  1. Manitu
    Mensajes
    1
    Hola, tengo un iphone 3 y me pongo a instalar el whatsapp y no puedo ya que me dice que mi actualización es antigua. Requiere la iOs 4.3 y este iphone n puede actualizarde en esa versión.
    ¿Como lo puedo instalar?, o que pasa que ya no vamos a poder porque lo han puesto solo para el iphone 5.

    Saludos





  2. nebur87
    Mensajes
    2
    hola a mi me pasa lo mismo tengo el 3g y no puedo porque requiere una actualizacion . pero dice q la q tengo es la actual. aver si alguien nos supiera decir como instalarlo porque yo creo q hay gente con 3g q lo tiene.

    Saludos

  3. pacopelines
    Mensajes
    1
    Yo estoy igual que vosotros alguien sabe solucionarlo??

  4. carmencule
    Mensajes
    4
    a mi me pasa lo mismo. Hacía varios día que el what´s app me decía que tenía que descargarme la nueva versión desde el itunes y la ignoré. Ahora me dice que ponga un código que me enviarán por teléfono, pero no me lo envían y al decidirme a descargármelo del itunes me dice que tengo una versión antigua.Por lo visto la Whatsapp requiere ahora iOS 4.3 para funcionar y el iPhone 3G sólo puede tener hasta iOS 4.2.1 lo que significa que irremediablemente ha dejado de funcionar. Que alguien nos ayudeeeeee, porque vaya mal rollo ahora que me había acostumbrado a tenerlo!!!!

  5. aom
    Mensajes
    1
    Hola iphoneros, tengo este mismo problema, estuve buscando en la red y en foros, pero sin ninguna solucion clara? Lo unico que dio un panorama medio alentador fue instalar en el iphone 3g el iOS 5 por medio de WhiteD00r (WhiteD00r: instala iOS 5 en tu iPhone 3G o 2G) pero aun no lo he ensayado.... que tan bueno consideran uds. que pueda ser esta solucion?

    Gracias por sus comentarios.

    Saludos. AOM

  6. praetorian
    Mensajes
    4
    me sumo al pedido

  7. xalvil
    Mensajes
    1
    Cita Iniciado por Manitu Ver Mensaje
    Hola, tengo un iphone 3 y me pongo a instalar el whatsapp y no puedo ya que me dice que mi actualización es antigua. Requiere la iOs 4.3 y este iphone n puede actualizarde en esa versión.
    ¿Como lo puedo instalar?, o que pasa que ya no vamos a poder porque lo han puesto solo para el iphone 5.

    Saludos
    SOMOS MUCHOS LOS QUE PASAMOS POR LO MISMO
    YO: soy uno más
    parece que todo queda desactualizado rapidamente
    Es una pena
    En estos tiempos no es tan fácil cambiar el teléfono cada vez que sale una nueva versión
    En fin..................

  8. Gonzalooon
    Mensajes
    1
    Hola amigos, soy nuevo en el foro.
    Bueno les cuento como pueden engañar a la appstore ya que es imposible instalar ios 4.3 en un iphone 3g.
    De partida el iphone debe tener jailbreak.
    Desde cydia descargamos el Ifile que es un editor de archivos.
    Cuando este instalado el Ifile entramos al programa nos vamos atras hasta la primera carpeta, seguimos esta ruta /system/library/coreservices ahi se encuentra un archivo llamado systemVersion.plist abrimos y editamos el archivo cambiando solo donde dice 4.2.1 a 4.3.1 guardamos, luego reiniciamos nuestro dispositivo y listo!! engañamos a appstore. Espero que puedan solucionar el problema que nos dejo Apple al igual que yo. saludos!!!

+ Comentar Post